=== debian/control ===
Source: ros-kinetic-toposens-markers
Section: misc
Priority: optional
Maintainer: Tobias Roth <roth@toposens.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-dynamic-reconfigure, ros-kinetic-message-runtime, ros-kinetic-roscpp, ros-kinetic-roslaunch, ros-kinetic-rostest, ros-kinetic-rviz-visual-tools, ros-kinetic-tf2-geometry-msgs, ros-kinetic-toposens-description, ros-kinetic-toposens-driver, ros-kinetic-toposens-msgs
Homepage: https://toposens.com
Standards-Version: 3.9.2

Package: ros-kinetic-toposens-markers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-dynamic-reconfigure, ros-kinetic-message-runtime, ros-kinetic-roscpp, ros-kinetic-rviz-visual-tools, ros-kinetic-tf2-geometry-msgs, ros-kinetic-toposens-description, ros-kinetic-toposens-driver, ros-kinetic-toposens-msgs
Description: Rviz integration for TS sensor data.
